RubyGems Navigation menu

metaweblog 0.4.1

Ruby client for metaWeblog API. This gem makes it easier for developers to talk with your Blog supporting metaWeblog API. This gem only depends on REXML provided as one of Ruby's standard lib.

Versions:

  1. 0.4.1 - March 30, 2018 (9 KB)
  2. 0.4.0 - January 30, 2018 (9 KB)
  3. 0.3.0 - August 26, 2016 (9 KB)
  4. 0.2.0 - May 25, 2014 (8.5 KB)
  5. 0.1.0 - April 03, 2013 (6 KB)
Show all versions (10 total)

Development Dependencies (3):

  • bundler ~> 1.16.1
  • rake ~> 12.3.0
  • rspec ~> 3.7.0
  • Owners:

    Authors:

    • Tatsuya Sato

    SHA 256 checksum:

    9f67fc5e89dc0484ca040a82127cf987e7de779ca943a5e97bd057511dcacad5

    Total downloads 17,607

    For this version 1,623

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: